.fondoPagina{
  background-image: url(../img/fondo-abstracto-bokeh-en-color-morado_1053-26.jpg);
}

.estilosContainer{
  background-color: #FFFFFF;
  border: 2px solid grey;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 50px;
  padding-right: 50px;
}
.text {
  font-size:30px;
  font-family:helvetica;
  font-weight:bold;
  text-transform:uppercase;
}
@keyframes blink {
  50% { color: black; }
}
.blink {
  animation: blink 3s linear infinite;
}


.sesion{
display:flex;
justify-content: flex-end;
}

.sesion p{
  color:#A70084;
  padding-right: 10px;
}

/*Menu (NAVBAR)----------------------------------*/

div.titulo{
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #EFECEE;
}

.letraTitulo{
  font-family: 'Bowlby One SC', cursive;
  color: #A70084;
}

nav{
  background-color: #A70084;
}

a.menuBoton{
  color: white;
  font-weight: bold;
  font-family: 'Oxygen', sans-serif;
  margin-left: 15px;
  margin-right: 15px;
}

/*Cabecera----------------------------------*/

.cabecera{
  background-image: url(../img/u.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  width: 100%;
  height: 500px;
  margin-left: 2px;
}

/*Estilos-----------------------------------------*/

.separador{
  border: 1px solid grey;
  margin-top: 50px;
  margin-bottom: 50px;
}

/*Descripcion-------------------------------------*/

h2.titulos{
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 40px;

}

#externo p{text-align:justify;}

/*Formulario-------------------------------------*/

.botonDescargar{
  display: none;
}

/*Pie de pagina--------------------------------------*/
.pie{
  margin-top: 50px;
  height: 150px;
  background-color: #3C3D41;
}

.textoPie{
  color: white;
}

/*BOTON ARRIBA--------------------------------------*/
.ir-arriba{
  display: none;
  background-color: black;
  color: white;
  font-size: 30px;
  width: 50px;
  height: 50px;
  text-align: center;
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
}



@media (max-width: 575px) {
    .cabecera{height: 250px !important;}
}
/*ADAPTACION MOVIL UN POCO MAS GRANDE---------------------------------------------------------------------------------------------*/

/*@media (max-width: 767px) {

}*/

/*ADAPTACION MOVIL GRANDE---------------------------------------------------------------------------------------------------------*/

/*@media (max-width: 991px) {

}*/